RubyGems Navigation menu

elasticsearch_distance_unit_validator 0.1

Validator for Elasticsearch distance units.

Versiones:

  1. 0.1 - February 05, 2015 (8 KB)

dependencias de Runtime (1):

dependencias de Development (3):

  • bundler ~> 1.7
  • rake ~> 10.0
  • rspec ~> 3.2
  • Propietarios:

    Autores:

    • Sean Devine

    SHA 256 checksum:

    f9610f8f3aac9251b228e6295a936be0805975244b2be052600a3959dbab6c69

    Total de descargas 2.569

    Para esta versión 2.569

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: